<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">35.72200012207</MDI>
      <MDI key="STATISTICS_MEAN">10.309010419182</MDI>
      <MDI key="STATISTICS_MINIMUM">0.0060000000521541</MDI>
      <MDI key="STATISTICS_STDDEV">6.2503955205986</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
